<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"                                                                 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:rss="http://purl.org/rss/1.0/"
  xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
  xmlns:date="http://exslt.org/dates-and-times"                                               exclude-result-prefixes="xsl rss rdf date">

  <xsl:template name="links">
  
  <link rel="icon" type="image/png" href="{$baseurl}favicon.ico" />
  <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="{$baseurl}news-rss.xml" />
  <link rel="alternate" type="application/atom" title="Atom 1.0" href="{$baseurl}news-atom.xml" />
  <link rel="stylesheet" title="Default" type="text/css" href="{$baseurl}style/default.css" />
  </xsl:template>
  
  <xsl:template name="header">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="description" content="&lt;&lt;&lt;/&gt;&gt; c3d2, der Erfahrungsaustauschkreis aus dem sächsischen Dresden" />
  <meta name="keywords" content="c3d2 ccc dresden sachsen hacker" />
  <meta name="robots" content="index,follow" />
  <meta name="language" content="de" />
  <meta name="author" content="Fnordic walker" />
  <meta name="date" content="May 23 1981" />

  <meta name="DC.Creator" content="Fnordic walker" />
  <meta name="DC.Description" content="&lt;&lt;&lt;/&gt;&gt; c3d2, der Erfahrungsaustauschkreis aus dem sächsischen Dresden" />
  <meta name="DC.Publisher" content="Chaos Computer Club Dresden" />
  <meta name="DC.Date" content="May 23 1981" />
  <meta name="DC.Type" content="Text" />
  <meta name="DC.Format" content="text/html" />
  <meta name="DC.Language" content="de" />
  <meta name="DC.Coverage" content="Dresden" />
  <meta name="DC.Title" content="c3d2: Chaos Computer Club Dresden" />

  <xsl:call-template name="links" />
  
  </xsl:template>

</xsl:stylesheet>
